{% if environments[env].aws_profile is defined and environments[env].aws_profile != "" %}
variable "aws_profile" {
  description = "AWS profile"
  default     = "{{ environments[env].aws_profile }}"
}
{% endif %}

variable "aws_region" {
  description = "AWS region on which we will setup the swarm cluster"
  default     = "{{ environments[env].aws_region }}"
}

variable "environment" {
  description = "Environment name"
  #default     = "preprod"
}

variable "project" {
  description = "Project name"
  default     = "{{ environments[env].project_name }}"
}
